@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
  padding: 0;
  margin: 0;
  font-family: "Montserrat", sans-serif;
  color: #183559;
}

h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0;
  color: #183559;
}

* {
  box-sizing: border-box;
}

input:focus {
  outline: none;
}

.wrapper {
  margin: auto;
  padding-left: 30px;
  padding-right: 30px;
}

img {
  max-width: 100%;
}

.disable_scroll {
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
}

nav {
  padding-top: 3px;
  padding-bottom: 3px;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999;
}
nav .logo {
  width: 190px;
  padding-top: 15px;
}
nav .wrapper {
  position: relative;
  padding-left: 41px;
}
nav .lines {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
nav .lines .line {
  width: 25px;
  height: 2px;
  background: #000;
  margin-top: 5px;
  margin-bottom: 5px;
}

.bottom {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  padding-top: 20px;
  padding-bottom: 30px;
  z-index: 99999;
}
.bottom .btns {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 50px;
}
/*
.bottom a {
  border: 2px solid #000;
  display: inline-block;
  text-decoration: none;
  color: #000;
  min-width: 300px;
  text-align: center;
  padding: 10px 20px;
  font-weight: 500;
  font-size: 14px;
  background: #F4F4F4;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.bottom a:nth-child(2) {
  background: #E5CF93;
}
.bottom a:hover {
  opacity: 0.7;
}*/

.search_page {
  margin-top: 85px;
  padding-bottom: 92px;
}
.search_page .custom_row {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.search_page .custom_row .custom_col:nth-child(1) {
  width: 300px;
  position: -webkit-sticky;
  position: sticky;
  top: 80px;
}
.search_page .custom_row .custom_col:nth-child(2) {
  width: calc(100% - 320px);
  padding-left: 50px;
}
.search_page .left_side {
  height: calc(100vh - 73px - 92px);
  overflow: auto;
  width: 320px;
  border-right: 1px solid #E2E2E2;
  position: relative;
}
.search_page .left_side .scrollable {
  min-height: calc(100vh - 73px - 92px);
  width: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.search_page {
  /* width */
}
.search_page .left_side::-webkit-scrollbar {
  width: 3px;
}
.search_page {
  /* Track */
}
.search_page .left_side::-webkit-scrollbar-track {
  background: #E2E2E2;
}
.search_page {
  /* Handle */
}
.search_page .left_side::-webkit-scrollbar-thumb {
  background: #353F4F;
}
.search_page {
  /* Handle on hover */
}
.search_page .left_side::-webkit-scrollbar-thumb:hover {
  background: #353F4F;
}
.search_page .left_side:before {
  content: "";
  position: absolute;
  right: -5px;
  top: 25px;
  height: 50px;
  width: 10px;
  background: #CA9833;
  display: none;
}
.search_page .search_option.click_to_extend_done .click_to_extend p img {
  transform: rotate(180deg);
}
.search_page .search_option {
  margin-bottom: 15px;
  cursor: pointer;
  padding-left: 50px;
  position: relative;
}
.search_page .search_option .forbtn {
  margin-top: 12px !important;
}
.search_page .search_option .click_to_extend {
  padding-top: 15px;
  padding-bottom: 15px;
}
.search_page .search_option .click_to_extend .icon {
  display: block;
  margin: auto;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 45px;
}
.search_page .search_option .click_to_extend .icon img {
  display: block;
  margin: auto;
  max-width: 40px;
  width: 100%;
}
.search_page .search_option .click_to_extend p {
  text-align: center;
  font-weight: 500;
  font-size: 15px;
  margin-top: 5px;
}
.search_page .search_option .click_to_extend p img {
  margin-left: 10px;
  display: none;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .search_option .extended {
  max-height: 10000px !important;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .search_option .extended .inside {
  padding: 10px;
  padding-top: 0;
}
.search_page .search_option input {
  width: calc(100% - 65px);
  border: 2px solid #ADABAB;
  background: rgba(242, 242, 242, 0.5);
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
  border-radius: 5px;
}
.search_page .search_option button {
  background: #FB6812;
  border: unset;
  height: 38px;
  min-width: 120px;
  font-weight: 500;
  /*line-height: 300;*/
  color: white;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .search_option .forbtn {
  border-radius: 5px;
  overflow: hidden;
}
.search_page .search_option button:hover {
  background: #08345B;
  color: #fff;
}
.search_page .search_option .searchbyhotelname {
  max-width: 200px;
  margin: auto;
  text-align: center;
}
.search_page .search_option .searchbyhotelname input {
  width: 100%;
  margin-bottom: 5px;
}
.search_page .search_option .searchbyhotelname .forbtn {
  display: inline-block;
}
.search_page .search_option .bydeatails {
  margin: auto;
  max-width: 200px;
  text-align: center;
}
.search_page .search_option .bydeatails input {
  width: 100%;
  margin-bottom: 10px;
}
.search_page .search_option .bydeatails .forbtn {
  display: inline-block;
  margin: auto;
}
.search_page .search_option select {
  -moz-appearance: none; /* Firefox */
  -webkit-appearance: none; /* Safari and Chrome */
  appearance: none;
  width: 100%;
  border: 1px solid #ADABAB;
  background: rgba(242, 242, 242, 0.5);
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 5px;
  border-radius: 5px;
  color: #000;
  background: url("../img/arrow_down.png") no-repeat calc(100% - 5px) 10px transparent;
}
.search_page .search_option *:focus {
  outline: none;
}
.search_page .search_option .bylocation {
  text-align: center;
}
.search_page .search_option .bylocation .forbtn {
  display: inline-block;
}
.search_page .search_option .bylocation .option {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .search_option .bylocation .activeop {
  max-height: 500px;
}
.search_page .search_option .bylocation .choose_option {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 15px;
}
.search_page .search_option .bylocation .choose_option a {
  display: block;
  max-width: calc(50% - 2px);
  width: 100%;
  border: 1px solid #ADABAB;
  background: rgba(242, 242, 242, 0.5);
  padding: 5px 5px;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  border-radius: 5px;
  color: #000;
  font-size: 10px;
  text-align: center;
  text-decoration: unset;
}
.search_page .search_option .bylocation .choose_option .active {
  background: #08345B;
  color: #fff;
}
.search_page .search_option .bylocation input {
  background: #fff;
}
.search_page .search_option .bylocation input, .search_page .search_option .bylocation select {
  border: 1px solid #ADABAB;
  width: 100%;
  margin-bottom: 5px;
}
.search_page .search_option .bylocation .max_width {
  max-width: 150px;
}
.search_page .search_option .byexerience {
  max-width: 208px;
  margin: auto;
  text-align: center;
}
.search_page .search_option .byexerience .forbtn {
  display: inline-block;
}
.search_page .search_option .byexerience .container {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 12px;
  font-weight: 400;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 2px 5px;
  padding-left: 40px;
  margin-bottom: 5px;
  text-align: left;
}
.search_page .search_option .byexerience {
  /* Hide the browser's default checkbox */
}
.search_page .search_option .byexerience .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.search_page .search_option .byexerience {
  /* Create a custom checkbox */
}
.search_page .search_option .byexerience .checkmark {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border: 1px solid #000;
}
.search_page .search_option .byexerience {
  /* On mouse-over, add a grey background color */
}
.search_page .search_option .byexerience {
  /* When the checkbox is checked, add a blue background */
}
.search_page .search_option .byexerience {
  /* Create the checkmark/indicator (hidden when not checked) */
}
.search_page .search_option .byexerience .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.search_page .search_option .byexerience {
  /* Show the checkmark when checked */
}
.search_page .search_option .byexerience .container input:checked ~ .checkmark:after {
  display: block;
}
.search_page .search_option .byexerience {
  /* Style the checkmark/indicator */
}
.search_page .search_option .byexerience .container .checkmark:after {
  left: 0px;
  top: 0px;
  background: #D0A440;
  width: 18px;
  height: 18px;
}
.search_page .search_item {
  border-bottom: 1px solid #E2E2E2;
  padding-left: 15px;
  margin-bottom: 15px;
}
.search_page .inside {
  max-width: 1200px;
}
.search_page .capacity_area_active.capacity_area {
  z-index: 99999999;
  opacity: 1;
  visibility: visible;
}
.search_page .capacity_area {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  max-height: 100%;
  overflow: auto;
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -10;
  visibility: hidden;
  opacity: 0;
  background: rgba(255, 255, 255, 0.8);
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .capacity_area .inside {
  display: block;
  margin: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-top: 50px;
  padding-bottom: 30px;
  position: relative;
}
.search_page .capacity_area .inside .xicon {
  position: absolute;
  right: 0px;
  top: 15px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .capacity_area .inside .xicon:hover {
  opacity: 0.7;
}
.search_page .capacity_area .inside img {
  display: block;
  margin: auto;
}
.search_page .capacity_area .inside .l, .search_page .capacity_area .inside .r {
  width: calc(50% - 5px);
}
.search_page .capacity_area .inside .l img, .search_page .capacity_area .inside .r img {
  display: block;
  width: 100%;
}
.search_page .details_area {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .details_area .inside {
  border-top: 1px solid #E2E2E2;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.search_page .details_area .inside .l, .search_page .details_area .inside .r {
  width: calc(50% - 5px);
}
.search_page .details_area .inside .l img, .search_page .details_area .inside .r img {
  display: block;
  width: 100%;
}
.search_page .details_area .inside p {
  font-size: 14px;
}
.search_page .details_area .inside .testomonial {
  font-size: 14px;
  font-style: italic;
  background: #D9D9D9;
  padding: 10px;
  margin-top: 20px;
  display: block;
}
.search_page .details_area .inside .testomonial span {
  font-weight: 600;
}
.search_page .details_area .inside .btnpl {
  text-align: center;
  margin-top: 20px;
}
.search_page .details_area .inside .btnpl a {
  display: inline-block;
  font-weight: 600;
  font-size: 14px;
  border: 2px solid #000;
  padding: 10px 20px;
  color: #000;
  text-decoration: none;
  border-radius: 30px;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .details_area .inside .btnpl a:hover {
  background: #000;
  color: #fff;
}
.search_page .team_building {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .team_building .inside {
  border-top: 1px solid #E2E2E2;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.search_page .team_building .inside .l, .search_page .team_building .inside .r {
  width: calc(50% - 5px);
}
.search_page .team_building .inside .l img, .search_page .team_building .inside .r img {
  display: block;
  width: 100%;
}
.search_page .team_building .inside p {
  font-size: 14px;
}
.search_page .map_area {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .map_area .inside {
  border-top: 1px solid #E2E2E2;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  justify-content: space-between;
}
.search_page .map_area .inside .l {
  width: calc(100% - 370px);
}
.search_page .map_area .inside .l img {
  display: block;
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.search_page .map_area .inside .r {
  width: 340px;
}
.search_page .map_area .inside p {
  font-size: 14px;
}
.search_page .map_area .inside h2 {
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 3px;
}
.search_page .map_area .inside .directions {
  margin-top: 20px;
}
.search_page .map_area .inside .directions .direct {
  padding-left: 20px;
  position: relative;
  margin-bottom: 15px;
}
.search_page .map_area .inside .directions .direct .arrow_right {
  position: absolute;
  left: 0;
  top: 3px;
  width: 8px;
}
.search_page .map_area .inside .directions .direct h3 {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 3px;
}
.search_page .map_area .inside .directions .direct p {
  color: rgba(0, 0, 0, 0.5);
  position: relative;
  font-size: 12px;
}
.search_page .map_area .inside .directions .direct p span {
  display: inline-block;
  padding-right: 4px;
  background: #fff;
}
.search_page .map_area .inside .directions .direct p:after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background: #E2E2E2;
}
.search_page .map_area .inside .sm {
  font-size: 12px;
  margin-top: 20px;
}
.search_page .search_row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 15px;
  max-width: 1200px;
}
.search_page .search_row .search_item_img1 {
  max-width: 450px;
  width: 100%;
}
.search_page .search_row .leftimg {
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  width: 100%;
  max-height: 350px;
  min-height: 230px;
  height: 300px;
  object-fit: cover;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .search_row .spec .spec_line1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-width: 320px;
}
.search_page .search_row .spec .spec_line1 .pl_img {
  min-height: 23px;
}
.search_page .search_row .spec .spec_line1 img {
  display: block;
  margin: auto;
}
.search_page .search_row .spec .spec_line1 p {
  font-size: 12px;
  text-align: center;
  font-weight: 500;
}
.search_page .search_row .custom_checkbox {
  /* The container */
  margin-top: 30px;
}
.search_page .search_row .custom_checkbox .container {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #F2F2F2;
  padding: 10px 5px;
  padding-left: 50px;
}
.search_page .search_row .custom_checkbox {
  /* Hide the browser's default checkbox */
}
.search_page .search_row .custom_checkbox .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.search_page .search_row .custom_checkbox {
  /* Create a custom checkbox */
}
.search_page .search_row .custom_checkbox .checkmark {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border: 1px solid #000;
}
.search_page .search_row .custom_checkbox {
  /* On mouse-over, add a grey background color */
}
.search_page .search_row .custom_checkbox {
  /* When the checkbox is checked, add a blue background */
}
.search_page .search_row .custom_checkbox {
  /* Create the checkmark/indicator (hidden when not checked) */
}
.search_page .search_row .custom_checkbox .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.search_page .search_row .custom_checkbox {
  /* Show the checkmark when checked */
}
.search_page .search_row .custom_checkbox .container input:checked ~ .checkmark:after {
  display: block;
}
.search_page .search_row .custom_checkbox {
  /* Style the checkmark/indicator */
}
.search_page .search_row .custom_checkbox .container .checkmark:after {
  left: 0px;
  top: 0px;
  background: #FB6812;
  width: 18px;
  height: 18px;
}
.search_page .search_row .options {
  padding-left: 15px;
  padding-right: 15px;
}
.search_page .search_row .options .search_option_logo {
  display: block;
  margin: auto;
  max-width: 190px;
  width: 100%;
  margin-bottom: 15px;
}
.search_page .search_row .options .options_btns {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 250px;
  margin-top: 10px;
}
.search_page .search_row .options .options_btns a {
  width: calc(50% - 2.5px);
  display: block;
  margin-bottom: 5px;
  border: 1px solid #000;
  color: #000;
  padding: 5px 3px;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  border-radius: 10px;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .search_row .options .options_btns a:hover {
  background: #000 !important;
  border-color: #000 !important;
  color: #fff !important;
}
.search_page .search_row .options .options_btns .active {
  background: #000 !important;
  border-color: #000 !important;
  color: #fff !important;
}
.search_page .search_row .additional_information {
  display: flex;
  align-items: center;
  margin-top: 15px;
  position: relative;
  z-index: 9;
  cursor: pointer;
}
.search_page .search_row .additional_information .hoverbox {
  position: absolute;
  left: 15px;
  top: 10px;
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  border: 1px solid #ADABAB;
  padding: 15px;
  background: #fff;
  display: flex;
  align-items: center;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.search_page .search_row .additional_information .hoverbox p {
  font-size: 12px;
  white-space: nowrap;
}
.search_page .search_row .additional_information .hoverbox p span {
  font-weight: 600;
}
.search_page .search_row .additional_information .hoverbox .logo_hoverbox {
  width: 60px;
}
.search_page .search_row .additional_information .hoverbox .r {
  padding-left: 15px;
}
.search_page .search_row .additional_information .hoverbox .r p {
  margin-top: 3px;
  margin-bottom: 3px;
}
.search_page .search_row .additional_information img {
  display: block;
  margin: auto;
  width: 30px;
  margin-bottom: 3px;
}
.search_page .search_row .additional_information p {
  font-size: 12px;
  line-height: 122%;
}
.search_page .search_row .additional_information:hover .hoverbox {
  visibility: visible;
  opacity: 1;
}

.welcome_block{
  padding-top: 30px;
  padding-bottom: 30px;
}

.h6_title{
  text-align: center;
  font-weight: 600;

}

.txt_para {
  text-align: center;
  margin-bottom: 12px;
}

.txt_para-url{
  margin-top: 30px;
  text-align: center;
}

.button_wrapper{
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.btn-success{
  min-width: 120px;
  border-radius: 5px;
  font-weight: 500;
  color: #fff;
  background-color: #FB6812;
  border-color: #FB6812;
}

.btn-success:hover{
  color: #fff;
  background-color: #08345B;
  border-color: #08345B;
}

.button_submit{
  color: #fff;
  background-color: #FB6812;
  border-color: #FB6812;

}

/* Tablet */
@media (max-width: 991px) {

nav {
    position: relative;
}

nav .wrapper {
   display: flex;
   justify-content: center;
   padding:0;
}

 .search_page {
    margin: 0 !important;
 }

.search_page .custom_row {

   flex-direction: column;
}

.search_page .custom_row .custom_col:nth-child(1) {
   position: static;
   width: 100%;
}

.search_page .left_side {
    width: 100%;
    border: none;
    height: auto;
}

.search_page .left_side .scrollable {
    width: 100%;
    min-height: 0;
}

.search_page .custom_row .custom_col:nth-child(2) {

    width: 100%;
    padding: 0;
}

.search_page .search_option{
    padding: 0;
}

.search_page .search_row {

    justify-content: center;
    flex-direction: column;
    gap: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.search_page .search_item {
    padding: 0;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

.row.text-center {
    padding: 0;
    flex-direction: column;
}

.hotel_info{
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  gap: 16px;
}

.search_page .search_row .options .options_btns a {
  width: auto;
  min-width: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.search_page .search_row .options {
  padding:0;
}

.search_page .search_row .options .options_btns{
  justify-content: flex-start;
  max-width: 300px;
  flex-direction: column;
  gap: 4px;
}

.search_row .spec{
  width: 100%;
}

.search_page .search_row .spec .spec_line1{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.for_flex{
  width: 50%;
}

.search_page .search_option .bylocation .choose_option {
  gap:16px;
}

.search_page .search_option .bydeatails {
  max-width: none;
}

.search_page .search_option .bylocation .choose_option a {
  padding-top: 10px;
  padding-bottom: 10px;
}

.search_page .search_option select{
  padding-top: 10px;
  padding-bottom: 10px;
}

.bottom .btns {
  padding: 0;
  justify-content: center;
  gap: 24px;
}


}

/* Mobile Large */
@media (max-width: 767px) {

  .wrapper{
    padding: 0;
  }

  .search_page .search_row .options {
    padding-left: 30px;
    padding-right: 30px;
  }

   .search_page .search_row .spec .spec_line1 {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
   }

   .search_page .search_row .custom_checkbox .checkmark {
    left: 30px;

   }

   .search_page .search_row .custom_checkbox .container {
    padding-left: 70px;
   }

   .for_flex {
    width: 80%;
   }

}

/* Mobile Small */
@media (max-width: 479px) {

}
